Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$supports__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$supports__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$supports__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.generation.PlanGenerator$supports__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.generation.PlanGenerator.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.generation.PlanGenerator.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.generation.PlanGenerator.jimple	2025-03-13 07:18:02.031553232 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.generation.PlanGenerator.jimple	2025-03-13 07:18:03.883524102 +0000
@@ -412,7 +412,7 @@
 v = v;
 label:
 v = v;
-v = staticinvoke <org.finos.legend.engine.plan.generation.PlanGenerator$supports__13: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.generation.PlanGenerator$supports__1: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.Iterate: java.util.Collection selectWith(java.lang.Iterable,org.eclipse.collections.api.block.predicate.Predicate,java.lang.Object,java.util.Collection)>(v, v, v, v);
@@ -423,7 +423,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__14: org.eclipse.collections.api.block.function.Function bootstrap$(org.eclipse.collections.api.list.MutableList,java.lang.String)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.generation.PlanGenerator$lambda_serializeToJSON_7542a58f_1__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.eclipse.collections.api.list.MutableList,java.lang.String)>(v, v);
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object get(int)>(0);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport getExecutionSupport()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getSingleExecutionPlanStream__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getSingleExecutionPlanStream__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_forEachJavaClassByRelativeFilePath_4__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_forEachJavaClassByRelativeFilePath_4__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_2__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_3__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_writeJavaSourceFiles_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_writeJavaSourceFiles_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$removeClasses__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar: org.finos.legend.engine.plan.platform.java.JavaSourceHelper$removeClasses__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.platform.java.JavaSourceHelper.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.platform.java.JavaSourceHelper.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.platform.java.JavaSourceHelper.jimple	2025-03-13 07:18:02.015553483 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-executionPlan-generation-4.56.0.jar:legend-engine-executionPlan-generation-4.56.0.jar/org.finos.legend.engine.plan.platform.java.JavaSourceHelper.jimple	2025-03-13 07:18:03.899523850 +0000
@@ -163,7 +163,7 @@
 v := @parameter: java.util.stream.Stream;
 v = interfaceinvoke v.<java.nio.file.Path: java.nio.file.FileSystem getFileSystem()>();
 v = virtualinvoke v.<java.nio.file.FileSystem: java.lang.String getSeparator()>();
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_writeJavaSourceFiles_0__1: java.util.function.BiConsumer bootstrap$(java.nio.file.Path)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_writeJavaSourceFiles_0__5: java.util.function.BiConsumer bootstrap$(java.nio.file.Path)>(v);
 staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper: void forEachJavaClassByRelativeFilePath(java.util.stream.Stream,java.lang.String,java.util.function.BiConsumer)>(v, v, v);
 return;
 }
@@ -202,14 +202,14 @@
 specialinvoke v.<java.util.HashMap: void <init>()>();
 v = new java.util.TreeMap;
 specialinvoke v.<java.util.TreeMap: void <init>()>();
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_2__2: java.util.function.BiConsumer bootstrap$(java.util.Map,java.util.Map)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_2__6: java.util.function.BiConsumer bootstrap$(java.util.Map,java.util.Map)>(v, v);
 staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper: void forEachJavaClassByRelativeFilePath(java.util.stream.Stream,java.lang.String,java.util.function.BiConsumer)>(v, v, v);
 v = interfaceinvoke v.<java.util.Map: boolean isEmpty()>();
 if v != 0 goto label;
 v = new java.lang.StringBuilder;
 specialinvoke v.<java.lang.StringBuilder: void <init>(java.lang.String)>("Conflicting sources for ");
 v = virtualinvoke v.<java.lang.StringBuilder: int length()>();
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_3__3: java.util.function.BiConsumer bootstrap$(java.lang.StringBuilder,int)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_getJavaSourceCodeByRelativeFilePath_3__7: java.util.function.BiConsumer bootstrap$(java.lang.StringBuilder,int)>(v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = new java.lang.RuntimeException;
 v = virtualinvoke v.<java.lang.StringBuilder: java.lang.String toString()>();
@@ -233,11 +233,11 @@
 java.util.stream.Stream v, v, v;
 java.util.function.Function v, v;
 v := @parameter: java.util.stream.Stream;
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getSingleExecutionPlanStream__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getSingleExecutionPlanStream__8: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__9: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$removeClasses__6: java.util.function.Consumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$removeClasses__10: java.util.function.Consumer bootstrap$()>();
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return;
 }
@@ -251,9 +251,9 @@
 v := @parameter: java.util.stream.Stream;
 v := @parameter: java.lang.String;
 v := @parameter: java.util.function.BiConsumer;
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_forEachJavaClassByRelativeFilePath_4__8: java.util.function.Consumer bootstrap$(java.util.function.BiConsumer,java.lang.String)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$lambda_forEachJavaClassByRelativeFilePath_4__12: java.util.function.Consumer bootstrap$(java.util.function.BiConsumer,java.lang.String)>(v, v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return;
 }
@@ -264,9 +264,9 @@
 java.util.function.Function v, v;
 v := @parameter: org.finos.legend.engine.protocol.pure.v.model.executionPlan.ExecutionPlan;
 v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper: java.util.stream.Stream getSingleExecutionPlanStream(org.finos.legend.engine.protocol.pure.v.model.executionPlan.ExecutionPlan)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__9: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__13: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaClassStream__14: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
 return v;
 }
@@ -358,7 +358,7 @@
 label:
 v = v.<org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.ExecutionNode: java.util.List executionNodes>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__11: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.platform.java.JavaSourceHelper$getJavaPlatformImplementationStream__15: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream flatMap(java.util.function.Function)>(v);
 label:
 if v != null goto label;