Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension$parse__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension$parse__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension$parse__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension$parse__22.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension.jimple	2025-03-13 07:30:07.080147273 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatGrammarParserExtension.jimple	2025-03-13 07:30:09.880103221 +0000
@@ -29,7 +29,7 @@
 org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatGrammarParserExtension v;
 org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser v;
 v := @this: org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatGrammarParserExtension;
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatGrammarParserExtension$parse__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatGrammarParserExtension$parse__21: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser: org.finos.legend.engine.language.pure.grammar.'from'.extension.SectionParser newParser(java.lang.String,org.eclipse.collections.api.block.function.Function)>("ExternalFormat", v);
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_0__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_0__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$processQualifiedName__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$processQualifiedName__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$processQualifiedName__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$processQualifiedName__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitBinding__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitBinding__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchemaSet__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchemaSet__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchema__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchema__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchema__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker$visitSchema__22.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker.jimple	2025-03-13 07:30:07.096147021 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-grammar-4.56.0.jar:legend-engine-external-format-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.ExternalFormatParseTreeWalker.jimple	2025-03-13 07:30:09.740105424 +0000
@@ -42,22 +42,22 @@
 v = v.<org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker: org.finos.legend.engine.protocol.pure.v.model.packageableElement.section.ImportAwareCodeSection section>;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$DefinitionContext: org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$ImportsContext imports()>();
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$ImportsContext: java.util.List importStatement()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__13: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_8d89729c_1__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.section.ImportAwareCodeSection: java.util.List imports> = v;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$DefinitionContext: java.util.List schemaSet()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitSchemaSet__14: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitSchemaSet__12: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_0__15: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_0__13: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$DefinitionContext: java.util.List binding()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitBinding__16: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitBinding__14: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_1__17: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$lambda_visit_1__15: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
@@ -125,7 +125,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$SchemaSetContext: java.util.List schemas()>();
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.PureGrammarParserUtility: org.antlr.v.runtime.RuleContext validateAndExtractRequiredField(java.util.List,java.lang.String,org.finos.legend.engine.protocol.pure.v.model.SourceInformation)>(v, "schemas", v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$SchemasContext: java.util.List schema()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitSchema__18: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$visitSchema__16: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.externalFormat.ExternalFormatSchemaSet: java.util.List schemas> = v;
 return v;
@@ -257,7 +257,7 @@
 specialinvoke v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.domain.ModelUnit: void <init>()>();
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$ModelIncludesContext: java.util.List qualifiedName()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$processQualifiedName__19: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$processQualifiedName__17: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -265,7 +265,7 @@
 if v == null goto label;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.ExternalFormatParserGrammar$ModelExcludesContext: java.util.List qualifiedName()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$processQualifiedName__20: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker$processQualifiedName__18: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.ExternalFormatParseTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);