Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.ExternalFormats$lambda_codeGenerationDescriptions_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.ExternalFormats$lambda_codeGenerationDescriptions_0__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.ExternalFormats.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.ExternalFormats.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.ExternalFormats.jimple	2025-03-13 07:27:09.818936044 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.ExternalFormats.jimple	2025-03-13 07:27:11.610907852 +0000
@@ -41,7 +41,7 @@
 v = <org.finos.legend.engine.external.shared.format.model.api.ExternalFormats: java.util.Map extensions>;
 v = interfaceinvoke v.<java.util.Map: java.util.Collection values()>();
 v = interfaceinvoke v.<java.util.Collection: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.ExternalFormats$lambda_codeGenerationDescriptions_0__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.ExternalFormats$lambda_codeGenerationDescriptions_0__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$isInstance__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$isInstance__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_2__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_2__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer.jimple	2025-03-13 07:27:09.810936170 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer.jimple	2025-03-13 07:27:11.590908166 +0000
@@ -54,20 +54,20 @@
 v = virtualinvoke v.<java.lang.Class: java.lang.reflect.Type[] getGenericInterfaces()>();
 v = staticinvoke <java.util.Arrays: java.util.stream.Stream stream(java.lang.Object[])>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/reflect/ParameterizedType;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$isInstance__1: java.util.function.Predicate bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$isInstance__9: java.util.function.Predicate bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/reflect/ParameterizedType;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__2: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__10: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_0__3: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_0__11: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_1__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_1__12: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/Class;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__5: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/Class;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$cast__13: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/Class;");
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_2__6: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer$lambda_deserialize_2__14: java.util.function.Supplier bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 v = <org.finos.legend.engine.external.shared.format.model.api.GenerateModelInput$ConfigDeserializer: com.fasterxml.jackson.databind.ObjectMapper objectMapper>;
 v = virtualinvoke v.<com.fasterxml.jackson.databind.ObjectMapper: java.lang.Object treeToValue(com.fasterxml.jackson.core.TreeNode,java.lang.Class)>(v, v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$isInstance__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$isInstance__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_2__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar: org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_2__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer.jimple	2025-03-13 07:27:09.822935981 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-format-http-api-4.56.0.jar:legend-engine-external-format-http-api-4.56.0.jar/org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer.jimple	2025-03-13 07:27:11.594908104 +0000
@@ -54,20 +54,20 @@
 v = virtualinvoke v.<java.lang.Class: java.lang.reflect.Type[] getGenericInterfaces()>();
 v = staticinvoke <java.util.Arrays: java.util.stream.Stream stream(java.lang.Object[])>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/reflect/ParameterizedType;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$isInstance__9: java.util.function.Predicate bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$isInstance__2: java.util.function.Predicate bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/reflect/ParameterizedType;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__10: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__3: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/reflect/ParameterizedType;");
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_0__11: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_0__4: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_1__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_1__5: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object)>(class "Ljava/lang/Class;");
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__13: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/Class;");
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$cast__6: java.util.function.Function bootstrap$(java.lang.Class)>(class "Ljava/lang/Class;");
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_2__14: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer$lambda_deserialize_2__7: java.util.function.Supplier bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 v = <org.finos.legend.engine.external.shared.format.model.api.GenerateSchemaInput$ConfigDeserializer: com.fasterxml.jackson.databind.ObjectMapper objectMapper>;
 v = virtualinvoke v.<com.fasterxml.jackson.databind.ObjectMapper: java.lang.Object treeToValue(com.fasterxml.jackson.core.TreeNode,java.lang.Class)>(v, v);