Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription$init__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription$init__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription.jimple	2025-03-13 07:05:25.871441849 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription.jimple	2025-03-13 07:05:27.579415014 +0000
@@ -49,7 +49,7 @@
 label:
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription$init__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.FileGenerationDescription$init__6: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_3__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_4__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_4__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_2__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1.jimple	2025-03-13 07:05:25.883441660 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1.jimple	2025-03-13 07:05:27.575415077 +0000
@@ -30,11 +30,11 @@
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_generation_metamodel_GenerationParameterItem: org.eclipse.collections.api.RichIterable _types()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_0__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_0__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_1__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_1__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_2__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getTypes_2__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -59,9 +59,9 @@
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_generation_metamodel_GenerationParameterItem: org.eclipse.collections.api.RichIterable _enums()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_3__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_3__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_4__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.description.GenerationParameter$1$lambda_getEnums_4__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators$lambda_codeGenerationDescriptions_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators$lambda_codeGenerationDescriptions_0__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators.jimple	2025-03-13 07:05:25.871441849 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators.jimple	2025-03-13 07:05:27.583414951 +0000
@@ -40,7 +40,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.tuple.Pair: java.lang.Object getTwo()>();
 v = v.<org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators: java.util.List codeConfigurationDescriptions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators$lambda_codeGenerationDescriptions_0__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.loaders.CodeGenerators$lambda_codeGenerationDescriptions_0__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators$lambda_schemaGenerationDescriptions_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar: org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators$lambda_schemaGenerationDescriptions_0__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators.jimple	2025-03-13 07:05:25.875441787 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-4.56.0.jar:legend-engine-external-shared-4.56.0.jar/org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators.jimple	2025-03-13 07:05:27.583414951 +0000
@@ -42,7 +42,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.tuple.Pair: java.lang.Object getTwo()>();
 v = v.<org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators: java.util.List schemaConfigurationDescriptions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators$lambda_schemaGenerationDescriptions_0__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.format.generations.loaders.SchemaGenerators$lambda_schemaGenerationDescriptions_0__8: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);