Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension$addClass__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension$addClass__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension.jimple	2025-03-13 06:51:40.112435094 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension.jimple	2025-03-13 06:51:41.900406961 +0000
@@ -48,7 +48,7 @@
 specialinvoke v.<org.finos.legend.engine.plan.compilation.GeneratePureConfig: void <init>(java.lang.String,java.lang.Class,java.lang.String)>("externalShared", class "Lorg/finos/legend/engine/external/shared/ExternalFormatJavaCompilerExtension;", "meta::external::format::shared::executionPlan::platformBinding::legendJava::");
 v = <org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension: java.util.Map DEPENDENCIES>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension$addClass__9: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.plan.compilation.GeneratePureConfig)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.ExternalFormatJavaCompilerExtension$addClass__5: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.plan.compilation.GeneratePureConfig)>(v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = <java.lang.System: java.io.PrintStream out>;
 v = virtualinvoke v.<org.finos.legend.engine.plan.compilation.GeneratePureConfig: java.lang.String generate()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$applyConstraints__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$applyConstraints__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_applyConstraints_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_applyConstraints_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension.jimple	2025-03-13 06:51:40.108435158 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension.jimple	2025-03-13 06:51:41.916406709 +0000
@@ -31,7 +31,7 @@
 org.eclipse.collections.api.block.function.Function v;
 java.util.List v;
 v := @this: org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension;
-v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_getExtraNodeExecutors_9d7202ba_1__8: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension)>(v);
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }
@@ -247,7 +247,7 @@
 v := @parameter: boolean;
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.result.object.StreamingObjectResult: java.util.stream.Stream getObjectStream()>();
 if v == 0 goto label;
-v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$applyConstraints__2: java.util.function.Function bootstrap$(org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$applyConstraints__9: java.util.function.Function bootstrap$(org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 goto label;
 label:
@@ -292,7 +292,7 @@
 specialinvoke v.<java.util.ArrayList: void <init>(java.util.Collection)>(v);
 interfaceinvoke v.<java.util.List: boolean addAll(java.util.Collection)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_applyConstraints_0__3: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.runtime.ExternalFormatExecutionExtension$lambda_applyConstraints_0__10: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 v = interfaceinvoke v.<org.finos.legend.engine.plan.dependencies.domain.dataQuality.IChecked: java.lang.Object getSource()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$enqueue__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$enqueue__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$readData__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$readData__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader.jimple	2025-03-13 06:51:40.120434969 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader.jimple	2025-03-13 06:51:41.904406897 +0000
@@ -129,7 +129,7 @@
 v = virtualinvoke v.<java.lang.ThreadLocal: java.lang.Object get()>();
 v.<org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: org.finos.legend.engine.shared.core.url.StreamProvider streamProvider> = v;
 v = new java.lang.Thread;
-v = staticinvoke <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$readData__10: java.lang.Runnable bootstrap$(org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$readData__6: java.lang.Runnable bootstrap$(org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader)>(v);
 v = <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: int threadId>;
 v = v + 1;
 <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: int threadId> = v;
@@ -242,7 +242,7 @@
 v = v.<org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: org.finos.legend.engine.shared.core.url.StreamProvider streamProvider>;
 virtualinvoke v.<java.lang.ThreadLocal: void set(java.lang.Object)>(v);
 label:
-v = staticinvoke <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$enqueue__11: java.util.function.Consumer bootstrap$(org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader)>(v);
+v = staticinvoke <org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader$enqueue__7: java.util.function.Consumer bootstrap$(org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader)>(v);
 virtualinvoke v.<org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: void readData(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.external.shared.runtime.read.ExternalFormatReader: java.util.concurrent.atomic.AtomicBoolean readingComplete>;
 virtualinvoke v.<java.util.concurrent.atomic.AtomicBoolean: void set(boolean)>(1);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$getMessage__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$getMessage__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$lambda_unwrapCheckedValue_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$lambda_unwrapCheckedValue_0__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$nonNull__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$nonNull__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$unwrapCheckedValue__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar: org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$unwrapCheckedValue__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime.jimple	2025-03-13 06:51:40.108435158 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-external-shared-format-runtime-4.56.0.jar:legend-engine-external-shared-format-runtime-4.56.0.jar/org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime.jimple	2025-03-13 06:51:41.896407024 +0000
@@ -32,7 +32,7 @@
 java.util.stream.Stream v, v;
 java.util.function.Function v;
 v := @parameter: java.util.stream.Stream;
-v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$unwrapCheckedValue__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$unwrapCheckedValue__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 return v;
 }
@@ -50,15 +50,15 @@
 v := @parameter: org.finos.legend.engine.plan.dependencies.domain.dataQuality.IChecked;
 v = interfaceinvoke v.<org.finos.legend.engine.plan.dependencies.domain.dataQuality.IChecked: java.util.List getDefects()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$lambda_unwrapCheckedValue_0__6: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$lambda_unwrapCheckedValue_0__2: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 v = new java.lang.IllegalStateException;
 v = interfaceinvoke v.<org.finos.legend.engine.plan.dependencies.domain.dataQuality.IChecked: java.util.List getDefects()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$getMessage__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$getMessage__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$nonNull__8: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.external.shared.utils.ExternalFormatRuntime$nonNull__4: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);