Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_execute_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_execute_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_2__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_2__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor.jimple	2025-03-13 07:18:14.027364549 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor.jimple	2025-03-13 07:18:16.007333407 +0000
@@ -419,7 +419,7 @@
 v := @parameter: int;
 v := @parameter: java.lang.Integer;
 v = virtualinvoke v.<java.lang.Class: boolean isPrimitive()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newServiceVariable_10a198f4_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertFalse(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = new org.finos.legend.engine.language.pure.dsl.service.execution.ServiceVariable;
 v = new org.finos.legend.engine.protocol.pure.v.model.packageableElement.domain.Multiplicity;
@@ -501,7 +501,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext: java.util.Map getGraphFetchCrossAssociationKeysCacheConfig()>();
 v = interfaceinvoke v.<java.util.Map: java.util.Set entrySet()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_execute_0__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_execute_0__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -635,7 +635,7 @@
 v := @parameter: java.io.InputStream;
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object,java.lang.String)>(v, "Stream id may not be null");
 staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object,java.lang.String)>(v, "Stream may not be null");
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_1__13: org.finos.legend.engine.shared.core.url.StreamProvider bootstrap$(java.lang.String,java.io.InputStream)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_1__4: org.finos.legend.engine.shared.core.url.StreamProvider bootstrap$(java.lang.String,java.io.InputStream)>(v, v);
 return v;
 }
 public static org.finos.legend.engine.shared.core.url.StreamProvider newStreamProvider(java.lang.String, byte[])
@@ -669,7 +669,7 @@
 org.finos.legend.engine.shared.core.url.StreamProvider v;
 java.util.Map v;
 v := @parameter: java.util.Map;
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_2__14: org.finos.legend.engine.shared.core.url.StreamProvider bootstrap$(java.util.Map)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$lambda_newStreamProvider_2__5: org.finos.legend.engine.shared.core.url.StreamProvider bootstrap$(java.util.Map)>(v);
 return v;
 }
 public static org.finos.legend.engine.language.pure.dsl.service.execution.AbstractServicePlanExecutor$StreamProviderBuilder newStreamProviderBuilder()
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_assertSharedCachesValidity_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_assertSharedCachesValidity_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_withGraphFetchCrossAssociationKeysCacheConfig_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_withGraphFetchCrossAssociationKeysCacheConfig_0__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext.jimple	2025-03-13 07:18:14.039364361 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext.jimple	2025-03-13 07:18:16.015333280 +0000
@@ -30,10 +30,10 @@
 v = staticinvoke <java.util.Objects: java.lang.Object requireNonNull(java.lang.Object,java.lang.String)>(v, "cacheConfig must not be null");
 v = interfaceinvoke v.<java.util.Map: java.util.Set entrySet()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_withGraphFetchCrossAssociationKeysCacheConfig_0__2: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_withGraphFetchCrossAssociationKeysCacheConfig_0__7: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__3: java.util.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__9: java.util.function.Function bootstrap$()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toMap(java.util.function.Function,java.util.function.Function)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext: void assertSharedCachesValidity(java.util.Map)>(v);
@@ -60,13 +60,13 @@
 v := @parameter: java.util.Map;
 v = interfaceinvoke v.<java.util.Map: java.util.Set entrySet()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__5: java.util.function.Function bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getValue__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$getKey__11: java.util.function.Function bootstrap$()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector mapping(java.util.function.Function,java.util.stream.Collector)>(v, v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector groupingBy(java.util.function.Function,java.util.stream.Collector)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_assertSharedCachesValidity_1__7: java.util.function.BiConsumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.OperationalContext$lambda_assertSharedCachesValidity_1__12: java.util.function.BiConsumer bootstrap$()>();
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 return;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_0__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder.jimple	2025-03-13 07:18:14.039364361 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-dsl-service-execution-4.56.0.jar:legend-engine-language-pure-dsl-service-execution-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder.jimple	2025-03-13 07:18:16.019333218 +0000
@@ -129,7 +129,7 @@
 java.lang.Object v, v;
 v := @parameter: org.eclipse.collections.api.list.MutableList;
 v := @parameter: java.lang.Class;
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_c3e31c5f_1__13: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList toList()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: int size()>();
@@ -145,7 +145,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: int size()>();
 if v <= 1 goto label;
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_0__9: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.service.execution.ServiceRunnerBuilder$lambda_filter_0__14: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>(",");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);