Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__18.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher.jimple	2025-03-13 07:07:53.025129389 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher.jimple	2025-03-13 07:07:55.065097327 +0000
@@ -129,7 +129,7 @@
 v = new org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder;
 specialinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: void <init>()>();
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureSDLC: java.util.List packageableElementPointers>;
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__17: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher,javax.security.auth.Subject,org.finos.legend.engine.protocol.pure.v.model.context.PureSDLC)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher$lambda_visit_ddd3d1eb_1__11: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher,javax.security.auth.Subject,org.finos.legend.engine.protocol.pure.v.model.context.PureSDLC)>(v, v, v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: java.lang.Object injectInto(java.lang.Object,java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder distinct()>();
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder sorted()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_66da7390_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_66da7390_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader.jimple	2025-03-13 07:07:53.005129704 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader.jimple	2025-03-13 07:07:55.045097642 +0000
@@ -230,13 +230,13 @@
 v = specialinvoke v.<org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader: boolean isCacheablePureSDLC(org.finos.legend.engine.protocol.pure.v.model.context.SDLC)>(v);
 if v == 0 goto label;
 v = specialinvoke v.<org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader: javax.security.auth.Subject getSubject()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__5: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContext,org.finos.legend.engine.shared.core.identity.Identity,javax.security.auth.Subject)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_cacheKey_e956a1a9_1__13: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader,org.finos.legend.engine.protocol.pure.v.model.context.PureModelContext,org.finos.legend.engine.shared.core.identity.Identity,javax.security.auth.Subject)>(v, v, v, v);
 if v != null goto label;
 v = interfaceinvoke v.<org.eclipse.collections.api.block.function.Function0: java.lang.Object value()>();
 goto label;
 label:
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__6: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$(org.eclipse.collections.api.block.function.Function)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$value__14: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$(org.eclipse.collections.api.block.function.Function)>(v);
 staticinvoke <org.finos.legend.engine.shared.core.kerberos.ExecSubject: java.lang.Object exec(javax.security.auth.Subject,org.eclipse.collections.impl.block.function.checked.ThrowingFunction)>(v, v);
 label:
 return v;
@@ -285,7 +285,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_1__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = new org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher;
 v = v.<org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader: java.util.function.Function httpClientProvider>;
@@ -299,7 +299,7 @@
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.SDLC: java.lang.Object accept(org.finos.legend.engine.protocol.pure.v.model.context.SDLCVisitor)>(v);
 goto label;
 label:
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_66da7390_1__8: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$(org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer,org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_66da7390_1__16: org.eclipse.collections.impl.block.function.checked.ThrowingFunction bootstrap$(org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer,org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCFetcher)>(v, v);
 staticinvoke <org.finos.legend.engine.shared.core.kerberos.ExecSubject: java.lang.Object exec(javax.security.auth.Subject,org.eclipse.collections.impl.block.function.checked.ThrowingFunction)>(v, v);
 label:
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer origin>;
@@ -309,7 +309,7 @@
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer: org.finos.legend.engine.protocol.pure.v.model.context.SDLC sdlcInfo>;
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.SDLC: java.lang.String version>;
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_load_bfdf30f1_2__17: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer origin>;
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextPointer: org.finos.legend.engine.protocol.pure.v.model.context.SDLC sdlcInfo>;
@@ -453,7 +453,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__10: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader$lambda_loadMetadataFromHTTPURL_f61689c9_1__18: org.eclipse.collections.api.block.function.Function bootstrap$(java.lang.String)>(v);
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = <org.finos.legend.engine.language.pure.modelManager.sdlc.SDLCLoader: org.slf4j.Logger LOGGER>;
 v = new org.finos.legend.engine.shared.core.operational.logs.LogInfo;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_0__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_0__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar: org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader.jimple	2025-03-13 07:07:53.017129516 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-language-pure-modelManager-sdlc-4.56.0.jar:legend-engine-language-pure-modelManager-sdlc-4.56.0.jar/org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader.jimple	2025-03-13 07:07:55.057097452 +0000
@@ -52,7 +52,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__19: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.AlloySDLC: java.lang.String groupId>;
 if v == null goto label;
@@ -63,7 +63,7 @@
 label:
 v = 0;
 label:
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__20: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_getMetaDataApiUrl_3161eb82_2__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 staticinvoke <org.finos.legend.engine.shared.core.operational.Assert: void assertTrue(boolean,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader: boolean isLatestRevision(org.finos.legend.engine.protocol.pure.v.model.context.AlloySDLC)>(v);
 if v == 0 goto label;
@@ -100,13 +100,13 @@
 v := @parameter: org.finos.legend.engine.protocol.pure.v.model.context.AlloySDLC;
 v = v.<org.finos.legend.engine.protocol.pure.v.model.context.AlloySDLC: java.util.List packageableElementPointers>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_0__21: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_0__7: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElements()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_1__22: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.modelManager.sdlc.alloy.AlloySDLCLoader$lambda_checkAllPathsExist_1__8: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);